---
name: Heinrich Lee Yu
start_date: 2018-11-19
locality: Cebu
country: Philippines
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Plan:Project Management
reports_to: jakelear
picture: heinrichleeyu.jpg
gitlab: engwan
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Project Management BE Team
projects:
  gitlab: maintainer backend
domain_expertise:
- rails
- plan
story: |
  Heinrich loves building software that solves user problems. He likes Ruby and has used it
  for most of his career but is also passionate about functional programming languages like Elixir.
  In his free time, he likes tinkering with Arduinos and other embedded systems.
specialty: Project Management

